Subject: Fw: You donated $100.00 USD to benefit Soundsgood Ministries
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>, "Jerome - Soundsgood" <[email-masked]>
Date: Thu, 28 Dec 2017 12:36:46 -0500

You donated $100.00 USD to benefit Soundsgood MinistriesHello.
Did Soundsgood ever get funded on this from last year? I was reminded because I got another similar email recently. They took the funds from my account but I thought I remember Marisa, you saying that you didn't get a notification of getting it. Let me know if you did not because I can request a refund and resend the money.
Thank you,
Mike B.

From: PayPal 
Sent: Tuesday, December 27, 2016 2:23 PM
To: Michael Bishop 
Subject: You donated $100.00 USD to benefit Soundsgood Ministries

  Official donation receipt   Dear Michael Bishop, Thanks for your generous donation to PayPal Gi..

                 

           

                                   

                  
                                Official donation receipt   

                                Dear Michael Bishop,

                                Thanks for your generous donation to PayPal Giving Fund. We will send your donation to Soundsgood Ministries, your chosen charity, so they can better serve their mission.

                                Your donation summary:

                                Benefiting charity: 
                                 Soundsgood Ministries 
                                Program: 
                                 PayPal Donations with PPGF  
                                Transaction ID: 
                                 61307821L91678622 
                                Date: 
                                 Dec 27, 2016 11:22:47 PST 
                                Your contribution: 
                                 $100.00 USD 

                                Please save this receipt for tax purposes. We attest that no goods or services were provided to you in exchange for this gift.

                                Thank you again for your generosity.

                                 
                                Nick Aldridge
                                CEO
                                PayPal Giving Fund 

                                 

                  

           

                       

            PayPal Charitable Giving Fund is a registered 501 (c)(3) nonprofit organization (Federal Tax ID: 45-0931286).   
           
                        Copyright © 1999-2016 PayPal. All rights reserved.

                        PayPal PPC000623:554c531df1020